#custommenu {
    position:relative;
    z-index:1000;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 16px;
    width: 1000px;
}
div.menu {
    float: left;
}
div.menu.act {
  /*  background-color:#ADD8E6;*/
}
div.menu.active {
  /*  background-color:#FFC0CB;*/ 
}
div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:5px solid #ccc;
    display: none;
    background-color:#016563;
    text-align:left;
}
div.menu, div.wp-custom-menu-popup {
    padding: 12px 15px 12px 12px;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:200px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}
#custommenu a{color:#fff;}
#custommenu a:hover{color:#ccc;}